/* CSS Document */

a.underline { 
	text-decoration:underline;
	color:#777777;
	}
	
a.underline:hover {
	text-decoration:none;
	color:#777777;
	}
	
.error {
	border:1px solid #009900;
	background-color:#E0FCDC;
	padding:5px;
	color:black;
	}

/* SITEMAP UL */

.sitemap {

	width: 25%;

	}

	

.sitemap ul {
    list-style-type:circle;

	margin:0px 0px 0px 20px;

	padding:0px;

	}

	

.sitemap li a {
    list-style-type:circle;

  	voice-family: "\"}\""; 

  	voice-family: inherit;

	border-bottom:dotted 1px #CCCCCC;

	padding:5px 0px 5px 0px;

	font-weight:bold;

	}	

	

.sitemap li a:link,.sitemap li a:hover, .sitemap li a:visited {

	display: block;

	padding:5px 0px 5px 10px;

	border-bottom:solid 1px #CCCCCC ;

	}



.sitemap li a:hover {
	list-style-type:circle;

	display: block;

	padding:5px 0px 5px 10px;

	background-color:#333333;

	border-bottom:solid 1px #FFFFFF;

	color:#FFFFFF;

	}